<div class="modal">
    <div class="header">
        <h2 class="header__title">Terms and Conditions</h2>
        <button class="header__close">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 329.269 329" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M194.8 164.77 323.013 36.555c8.343-8.34 8.343-21.825 0-30.164-8.34-8.34-21.825-8.34-30.164 0L164.633 134.605 36.422 6.391c-8.344-8.34-21.824-8.34-30.164 0-8.344 8.34-8.344 21.824 0 30.164l128.21 128.215L6.259 292.984c-8.344 8.34-8.344 21.825 0 30.164a21.266 21.266 0 0 0 15.082 6.25c5.46 0 10.922-2.09 15.082-6.25l128.21-128.214 128.216 128.214a21.273 21.273 0 0 0 15.082 6.25c5.46 0 10.922-2.09 15.082-6.25 8.343-8.34 8.343-21.824 0-30.164zm0 0" fill="#000000" opacity="1" data-original="#000000"/></g></svg>
        </button>
    </div>
    <div class="content">
        <p class="content__text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eaque delectus laudantium temporibus beatae soluta, quidem labore dolorem? Facilis aliquam fuga soluta beatae repellat laborum, minima reprehenderit eligendi laudantium? Aut, beatae. Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur laboriosam blanditiis reiciendis exercitationem repudiandae unde incidunt nemo beatae. Quidem, totam! Odio itaque eos culpa impedit aliquam asperiores earum repellat in! Lorem ipsum dolor sit amet consectetur adipisicing elit. Commodi, doloremque alias fugit impedit tempore facere dolor ducimus laboriosam, facilis fuga placeat totam neque. Earum, quisquam eos. Sequi nemo sapiente molestias! Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum incidunt, inventore laboriosam aspernatur similique blanditiis saepe debitis architecto, sequi sapiente rerum ad magni dolorum cum cumque laudantium unde, iste aliquam?</p>
    </div>
</div>
